## devscripts 2.16.1~bpo8+1

=== debian/changelog ===
devscripts (2.16.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- James McCoy <jamessan@debian.org>  Thu, 18 Feb 2016 21:41:35 -0500

devscripts (2.16.1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * uscan:
    - fix regression in uscan when --destdir is set (Closes: #809662)
      Patch by Alex Mestiashvili <mailatgoogl@gmail.com>
    - fix crash when --rename is passed  (Closes: #812417)
    - when scanning for directories called 'debian', ignore the ones that
      don't have a file called 'watch'. This removes several annoying warnings
      when uscan is run on a package that has several directories called
      'debian' in its upstream source.
    - fix English phrases when logging download-related actions
  * mk-build-deps:
    - When installing, pass `-o Debug::pkgProblemResolver=yes` to `apt-get
      install` so that when build dependencies can't be satisfied, you know why.
      Otherwise it would just tell you that the *-build-deps package needs to
      be removed and you will never know why.
  * debian/control:
    - change Vcs-Git: to a https:// URL

  [ James McCoy ]
  * checkbashisms:
    + Recognize dash as a valid shell.
    + Check scripts which use “#!/path/to/env $interpreter”
    + Allow %b as a printf conversion specifier.  Thanks to Mike Frysinger for
      the patch.  (Closes: #804735)
  * debian/tests/control: Add gcc as a dependency for dpkg-architecture.
  * chdist:
    + Symlink, rather than copy, the archive keyrings into the chdist tree so
      they don't get stale.  (Closes: #783497)
  * test_package_lifecycle: Ignore listing of dh_* commands in debuild output.
    The specific commands aren't interesting, so much as the steps that the
    build goes through.  Fixes FTBFS due to new dh_update_autotools_config
    command.  (Closes: #812661)
  * dd-list:
    + Use apt interfaces to find sources files and extract their contents,
      instead of globbing and directly reading files.
  * dcmd:
    + Support .buildinfo files.  Thanks to Johannes Schauer for the patch.
      (Closes: #774554)
  * debsnap:
    + Remove use of JSON module in favor of the core Perl JSON::PP module.
      Thanks to RjY and Jakub Wilk.  (Closes: #803315)
  * dep3changelog:
    + Recognize https URLs for Bug-Debian.  (Closes: #750024)

  [ Christoph Berg ]
  * debcheckout: Add auth mapping for https://github.com.

  [ Osamu Aoki ]
  * uscan:
    + Fix regressions and glitches in the prioritizing mechanism of packages.
      (Closes: #809604)
    + Fix regressions of the verbosety. (Closes: #809541, #809554)
    + Keep the original compressed file when decompressing it for the
      signature verification. (Closes: #812860)
    + Write *.uscan.log only when requested by --log. (Closes: #809806)
    + Fix syntax of GitHub watch file example.  (Closes: #814447)
  * uscan, mk-origtargz:
    + Document Files-Excluded better.  (Closes: #812119)

  [ Dominique Dumont ]
  * licensecheck:
    + detect LGPL license in Perl files handled by Dist::Zilla

 -- James McCoy <jamessan@debian.org>  Thu, 11 Feb 2016 21:07:17 -0500

devscripts (2.15.10) unstable; urgency=low

  [ Benjamin Drung ]
  * test_uscan: Fix failure in testFileExclusion due to wrong tarfile name
    test on Ubuntu.

  [ Nicholas Bamber ]
  * Fixed issues with current bash completion (Closes: #804492)
    + Reorganised scripts/Makefile so that bash completion scripts
      are installed matching their command names - an exception being the
      generic pkgnames.bash_completion.
    + Where necessary added links to bash completion scripts
      to debian/links to reuse bash completion code
    + Removed deprecated "have" mechanism from bash completion scripts.
    + Removed undefined "$filenames" from chdist.bash_completion
    + Split debi.bash_completion off from pkgnames.bash_completion
      and added links for both debi/debc and corrected complete commands
  * Added custom bash completion support for bts (Closes: #499886)
    + Added --soap-timeout option to bts
    + Added listcachedbugs command to bts
    + Split out bts bash completion handling into its own script
  * Added custom bash completion support for debuild, checkbashisms,
    list-unreleased, dscverify, dscextract, what-patch, plotchangelog,
    debdiff and licensecheck
  * Updated custom bash completion handling for mk-origtargz
  * Added debcheckout to those commands with package names bash completion
  * licensecheck:
    + Tweaked parselicense to capture 'and or' as well as
      'and/or' in GPL licenses (Closes: #559429)
    + Added test for licensecheck versus Software::License
    + Resolved failure to find license from Software::License generated
      files from Artistic and Mozilla licenses
  * Added test for life cycle of package:
    + debuild, dscverify, dscextract, list-unreleased, debdiff
  * Rearranged cleanup of tests to use oneTimeSetUp/oneTimeTearDown
  * Streamlined structure of test/Makefile
  * Updated .gitignore

  [ Dominique Dumont ]
  * licensecheck:
    + no longer attempts to find encoding or select files to parse
      using 'file' commands. By default, files are selected using file
      extension instead of MIME types provided by "file" command.  The
      list of file extensions is more boring to maintain but also more
      predictable.  (Closes: #803724)
    + added --encoding option. By default, input files are handled as utf-8
      Information is printed on STDOUT as utf-8.
    + --text option is deprecated
    + added freetype license
    + remove 'by' from copyright owners
    + remove whitespace from end of multi-line copyright statements
    + parse multi-line copyright blocks (Closes: #519080)
    + parse .lisp file (part of #806424)
    + added LLGPL license (part of #806424)
    + licensecheck: show skipped file with --skipped (Closes: #806424)
    + also parse last 5kb of a file
    + parse source file without suffix (e.g script, README)
    + parse .css or .less file

