=== debian/changelog ===
devscripts (2.16.2ubuntu3) xenial; urgency=medium

  * debian/tests/control: Add mozilla-devscripts to shunit2 test Depends.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 22 Mar 2016 19:39:08 -0600

devscripts (2.16.2ubuntu2) xenial; urgency=medium

  * debian/tests/control: Depend on build-essential and debhelper for
    test_package_lifecycle.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2016 14:44:30 +0000

devscripts (2.16.2ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Depend on liblwp-protocol-https-perl and libwww-perl for autopkgtests;
      these are also covered by needs-recommends, but an explicit dependency
      forces autopkgtest not to drop them during Perl transitions due to
      pinning only necessary packages from -proposed.
  * test_package_lifecycle: Adjust for Ubuntu: filter out output from
    pkg-create-dbgsym's dh_gencontrol wrapper, pass
    --set-envvar=NO_PKG_MANGLE=1 to debuild, and pass -U to debchange.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2016 01:48:57 +0000

devscripts (2.16.2) unstable; urgency=medium

  [ Osamu Aoki ]
  * uscan:
    + Print proper warnings for bad rules.  Closes: #814049
    + Fix glitches around rules such as "s<...> <...>g" and add their
      tests.
    + Reactivate --no-verbose mode.  Closes: #815645 
    + Fix --destdir for version 4.  Closes:#814686
    + Always use uscan_warn and uscan_die.
    + Die if the action script fails.  Closes: #810976
  * test_uscan:
    + Fix non-{Debian,Ubuntu} cases.  Closes: #816645
  * debsnap:
    + Add --list option.  Closes: #610048, #679763, #816910
  * manpage-alert:
    + Show package name etc.  Closes: #497320
  * bts:
    + Fail if --sendmail is broken.  Closes: #809318

  [ Dominique Dumont ]
  * licensecheck:
    + parse (c) owner with email like info@foo.com

  [ James McCoy ]
  * debsnap:
    + Only make the destination directory if there is something to download.
      (Closes: #816022)
    + Add --first & --last options to define a range of versions to download.
      Based on a patch by Ivo De Decker.  (Closes: #675867)
  * uscan:
    + Fix typo in dirversionmangle help.  (Closes: #816231)
  * grep-excuses:
    + Report excuses even when autoremoval info isn't reachable.  (Closes:
      #816723)
  * Replace references to debbindiff with diffoscope.  (Closes: #818299)
  * Declare compliance with policy 3.9.7, no changes required.

  [ Johannes Schauer ]
  * build-rdeps:
    + Generate correct dependency for cross builds.  Closes: #794538
    + Improve dependency resolver using dose3.  Closes: #797858

  [ Andreas Bombe ]
  * mk-build-deps:
    + Typo fix. Closes: #770642

  [ Adam D. Barratt ]
  * dcmd:
    + Correctly filter .buildinfo files.  This also avoids listing .dsc
      files twice.  (Closes: #818275)

 -- James McCoy <jamessan@debian.org>  Sat, 19 Mar 2016 14:34:39 -0400

devscripts (2.15.10ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Include proposed patch from Debian bug #794538 for mk-build-deps
      --host-arch.
    - Depend on liblwp-protocol-https-perl and libwww-perl for autopkgtests;
      these are also covered by needs-recommends, but an explicit dependency
      forces autopkgtest not to drop them during Perl transitions due to
      pinning only necessary packages from -proposed.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jan 2016 11:01:37 +0000

devscripts (2.15.9ubuntu3) xenial; urgency=medium

  * Depend on liblwp-protocol-https-perl and libwww-perl for autopkgtests;
    these are also covered by needs-recommends, but an explicit dependency
    forces autopkgtest not to drop them during Perl transitions due to
    pinning only necessary packages from -proposed.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 00:43:44 +0000

devscripts (2.15.9ubuntu2) xenial; urgency=medium

  * Fix a test that wrongly uses "$SUFFIX" for the upstream tarball, causing it
    to work in Debian (SUFFIX=1) but fail in Ubuntu (SUFFIX=0ubuntu1).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2015 05:53:14 +0000

devscripts (2.15.9ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - include proposed patch from Debian bug #794538 for mk-build-deps
      --host-arch

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2015 21:52:54 -0700
