=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
 Uploaders: James McCoy <jamessan@debian.org>,
            Martin Zobel-Helas <zobel@debian.org>,
            Patrick Schoenfeld <schoenfeld@debian.org>,
            Ryan Niebur <ryanryan52@gmail.com>,
            Benjamin Drung <bdrung@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Build-Depends: bash-completion,
                debhelper (>= 9),
                docbook-xsl,
@@ -77,8 +78,9 @@
 Suggests: bsd-mailx | mailx,
           build-essential,
           cvs-buildpackage,
-          debbindiff,
+          diffoscope,
           devscripts-el,
+          dose-extra (>= 4.0),
           gnuplot,
           gpgv | gpgv2,
           libauthen-sasl-perl,
@@ -106,10 +108,10 @@
     libauthen-sasl-perl, libnet-smtp-ssl-perl, libsoap-lite-perl, liburi-perl,
     libwww-perl, bsd-mailx | mailx]
   - build-rdeps: search for all packages that build-depend on a given package
-    [dctrl-tools]
+    [dctrl-tools, dose-extra]
   - chdist: tool to easily play with several distributions [dctrl-tools]
   - checkbashisms: check whether a /bin/sh script contains any common
-    bash-specific contructs
+    bash-specific constructs
   - cowpoke: upload a Debian source package to a cowbuilder host and build it,
     optionally also signing and uploading the result to an incoming queue
     [ssh-client]
@@ -135,7 +137,7 @@
     basing commit message on changelog [cvs | darcs | subversion | svk | tla |
     bzr | git-core | mercurial, libtimedate-perl]
   - debdiff: compare two versions of a Debian package to check for
-    added and removed files. Use the debbindiff package for deep comparisons.
+    added and removed files. Use the diffoscope package for deep comparisons.
     [wdiff, patchutils]
   - debi: install a just-built package
   - debpkg: dpkg wrapper to be able to manage/test packages without su
