=== debian/tests/control ===
Tests: shunit2
Depends: devscripts, libdistro-info-perl, liblwp-protocol-https-perl, libwww-perl, zip, shunit2, libsoftware-license-perl, libuniversal-require-perl, gcc, build-essential, debhelper, mozilla-devscripts
Restrictions: allow-stderr needs-recommends
