## devscripts 2.16.5

=== debian/changelog ===
devscripts (2.16.5) unstable; urgency=medium

  [ James McCoy ]
  * uscan:
    + Import catfile from File::Spec::Functions to fix use of unqualified
      name.  Thanks to Craig Small for the patch.  (Closes: #823218)
    + Use builtin die function when telling the user they don't have
      LWP::UserAgent installed, instead of calling an undefined function.
      (Closes: #826146)
  * Declare compliance with policy 3.9.8, no changes needed.

  [ Osamu Aoki ]
  * uscan:
    + Clarify --no-symlink meaning.  (Closes: #819111)
    + No output if upstream == debian and no errors.  (Closes: #822649)
    + Better @ANY_VERSION@ regex.  (Closes: #821224)
  * uupdate:
    + Use "dpkg-source --skip-patches ..." with -f to prevent patches to be
      applied.  Thanks Herbert Parentes Fortes Neto.  (Closes: #823350)
  * test_package_lifecycle:
    + Handle new output format for dpkg-dev utilities.  (Closes: #825228)

  [ Ben Finney ]
  * scripts/*.bash_completion:
    + Render U+0009 TAB to spaces.
    + Normalise editor hints to preserve formatting.
    + Standardise explanatory header block.
  * debdiff:
    + Include all options in Bash command completion.  (Closes: #824372)
    + Correct Bash completion for ‘--debs-dir’ option.  (Closes: #824369)

  [ Paul Wise ]
  * licensecheck:
    + Detect files containing "do not modify" as generated
    + Detect files containing "Generated data" as generated
    + Detect files containing "edit the original" as generated

  [ Dominique Dumont ]
  * licensecheck:
    + added --deb-fmt option to use dep-5 license keywords (see #472199)
    + parse "copyright-holders: John Doe" (See #820798)
    + Parse "license: BSD-x-Clause" declaration (Closes: #820798)

 -- James McCoy <jamessan@debian.org>  Fri, 03 Jun 2016 21:14:43 -0400

devscripts (2.16.4) unstable; urgency=medium

  * mk-build-deps:
    + Only remove the deb after install if --remove was specified.
  * uscan:
    + Return early from process_watchline if no download or sig verification
      is taking place.  (Closes: #822233)

 -- James McCoy <jamessan@debian.org>  Sat, 23 Apr 2016 21:33:42 -0400

devscripts (2.16.3) unstable; urgency=medium

  [ James McCoy ]
  * uscan:
    + Fix regression in processing FTP listings when file pattern is the tail
      of another filename.  (Closes: #818727)
    + Handle trailing spaces on the watch line when determining whether the
      line specifies the version to check.  (Closes: #818865)
    + xip → xpi in the manpage.  (Closes: #819106)

  [ Paul Wise ]
  * Update chdist bash-completion file with the architectures currently
    (as of 2016-04-02) listed on buildd.debian.org
  * Support xz compressed files in dd-list

  [ Christoph Berg ]
  * origtargz: Clarify manpage about when the tarball is unpacked.
    (Closes: #820494)

 -- James McCoy <jamessan@debian.org>  Wed, 20 Apr 2016 21:18:30 -0400
