=== debian/tests/control ===
Tests: shunit2
Depends: devscripts, libdistro-info-perl, zip, shunit2, libsoftware-license-perl, libuniversal-require-perl, gcc
Restrictions: allow-stderr needs-recommends
