## devscripts 2.16.6ubuntu1

=== debian/changelog ===
devscripts (2.16.6ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable; remaining changes:
    - Depend on liblwp-protocol-https-perl and libwww-perl for autopkgtests;
      these are also covered by needs-recommends, but an explicit dependency
      forces autopkgtest not to drop them during Perl transitions due to
      pinning only necessary packages from -proposed.
    - Depend on build-essential, debhelper, mozilla-devscripts for tests.
  * test_package_lifecycle: Adjust for Ubuntu: filter out output from
    pkg-create-dbgsym's dh_gencontrol wrapper, pass -U to debchange, and
    pass --set-envvar=NO_PKG_MANGLE=1 to debuild.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 04 Jul 2016 10:42:04 -0600

devscripts (2.16.6) unstable; urgency=medium

  [ James McCoy ]
  * uscan:
    + Fix typo of "passive" in description of PASV FTP mode.  Thanks to Yann
      Dirson for the patch.  (Closes: #826321)
    + Fix an “undefined subroutine” error by using the, already imported, cwd
      function instead of getcwd.  (Closes: #827422)
  * dd-list:
    + Require an argument for ‘-s’ option, as intended, fixing a compatibility
      issue with Perl 5.24's Getopt::Long.  Thanks to Niko Tyni for the patch.
      (Closes: #826401)
  * debchange:
    + Merging the existing changelog stanza when a package is UNRELEASED and
      --newversion is used now also happens with --distribution.  Thanks to
      Ilias Tsitsimpi for the patch.  (Closes: #826837)
  * Replace git-import-orig references with gbp-import-orig.  Thanks to Guido
    Günther for the patch.  (Closes: #828758)
  * Remove licensecheck script and add a Recommends for the new licensecheck
    package.  (Closes: #828872)

  [ Paul Wise ]
  * uscan:
    + Fix typo of "release" in description of git repository mode
  * debsnap:
    + Avoid an extra / in the srcfiles URL
  * chdist:
    + add support for apt and suggest it instead of apt-get

  [ Antonio Terceiro ]
  * debc:
    + Added --list-debs option, which makes debc only list the filenames of
      the .deb files, and none of their contents.

  [ Osamu Aoki ]
  * uscan:
    + Fix watch file examples around pgpmode=none.

  [ Jakub Wilk ]
  * debcommit:
    + Fix typo in the manual page.
  * debdiff:
    + Fix typo in the manual page.
  * uscan:
    + Fix gpgv existence check.
    + Fix typos in the manual page.
  * who-permits-upload:
    + Fix typo in the manual page.
  * README:
    + Fix typo.

 -- James McCoy <jamessan@debian.org>  Sun, 03 Jul 2016 15:17:31 -0400

devscripts (2.16.2ubuntu4) yakkety; urgency=medium

  * Rebuild for yakkety release.
  * Fix licensecheck tests to expect the right strings for BSD.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 02 May 2016 07:29:54 -0500
