=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
 Uploaders: James McCoy <jamessan@debian.org>,
            Martin Zobel-Helas <zobel@debian.org>,
            Patrick Schoenfeld <schoenfeld@debian.org>,
@@ -16,9 +17,7 @@
                gnupg | gnupg2,
                libdistro-info-perl,
                libfile-desktopentry-perl,
-               libsoftware-license-perl,
                libtimedate-perl,
-               libuniversal-require-perl,
                liburi-perl,
                libwww-perl,
                lsb-release,
@@ -61,6 +60,7 @@
             libencode-locale-perl,
             liburi-perl,
             libwww-perl,
+            licensecheck,
             lintian,
             man-db,
             patch,
@@ -169,7 +169,6 @@
   - getbuildlog: download package build logs from Debian auto-builders [wget]
   - grep-excuses: grep the update_excuses.html file for your packages
     [libterm-size-perl, wget, w3m]
-  - licensecheck: attempt to determine the license of source files
   - list-unreleased: search for unreleased packages
   - manpage-alert: locate binaries without corresponding manpages [man-db]
   - mass-bug: mass-file bug reports [bsd-mailx | mailx]
