## devscripts 2.16.8ubuntu2

=== debian/changelog ===
devscripts (2.16.8ubuntu2) zesty; urgency=medium

  * Fix pyflakes errors with sadt, suspicious-source, and wrap-and-sort fixes
    FTBFS. (LP: #1679807)

 -- Brian Murray <brian@ubuntu.com>  Tue, 04 Apr 2017 12:23:02 -0700

devscripts (2.16.8ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable; remaining changes:
    - Depend on liblwp-protocol-https-perl and libwww-perl for autopkgtests;
      these are also covered by needs-recommends, but an explicit dependency
      forces autopkgtest not to drop them during Perl transitions due to
      pinning only necessary packages from -proposed.
    - Depend on build-essential, debhelper, mozilla-devscripts for tests.
    - test_package_lifecycle: Adjust for Ubuntu: filter out output from
      pkg-create-dbgsym's dh_gencontrol wrapper, pass -U to debchange, and
      pass --set-envvar=NO_PKG_MANGLE=1 to debuild.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 03 Nov 2016 09:20:45 -0600

devscripts (2.16.8) unstable; urgency=medium

  [ Paul Wise ]
  * Add some more Debian development & QA tools to Suggests:
    adequate autopkgtest bls-standalone check-all-the-things
    duck how-can-i-help piuparts ratt

  [ Antonio Terceiro ]
  * New script: debrepro, a simple reproducibility tester specific for Debian
    packages.  (Closes: #786755)

  [ James McCoy ]
  * deb-reversion: Update md5sum of changelog if it's changed.  (Closes:
    #836725)
  * Change Getopt::Long configuration to disable gnu_compat so an '=' isn't
    required for optional arguments (e.g. "dch --news=").
  * chdist:
    + Silence warnings about uninitialized values.  Thanks to Christoph Biedl
      for the patch.  (Closes: #838185)
    + For compare-bin-packages, use the newest version of a package if
      multiple versions exist.  Thanks to Christoph Biedl for the patch.
      (Closes: #838184)

 -- James McCoy <jamessan@debian.org>  Fri, 30 Sep 2016 22:17:07 -0400

devscripts (2.16.7) unstable; urgency=medium

  [ Paul Wise ]
  * grep-excuses:
    + Fix the script for the removal of testing.pl from release.debian.org
  * dscverify:
    + Fix bash completion of the --no-conf option
  * uscan:
    + Strip whitespace from hrefs before processing (Closes: #833779)
    + Debug mode: print hrefs before checking them
  * Suggest reprotest for reproducible builds testing (Closes: #786755)

  [ Jakub Wilk ]
  * wnpp-alert:
    + Use HTTPS.

  [ Salvatore Bonaccorso ]
  * debchange: Add support for buster and bullseye
  * bts: Add the "bullseye" and "bullseye-ignore" tags.

  [ Christoph Berg ]
  * origtargz: Fix unpacking of tarballs found in --path.

  [ James McCoy ]
  * Remove . from @INC when loading modules dynamically. [CVE-2016-1238]
    (Closes: #832441)

 -- James McCoy <jamessan@debian.org>  Mon, 22 Aug 2016 00:01:48 -0400
