=== debian/control ===
--- 
+++ 
@@ -74,14 +74,22 @@
             wget | curl,
             xz-utils,
             ${vendor:Recommends}
-Suggests: bsd-mailx | mailx,
+Suggests: adequate,
+          autopkgtest,
+          bls-standalone,
+          bsd-mailx | mailx,
           build-essential,
+          check-all-the-things,
           cvs-buildpackage,
+          devscripts-el,
           diffoscope,
-          devscripts-el,
+          disorderfs,
           dose-extra (>= 4.0),
+          duck,
+          faketime,
           gnuplot,
           gpgv | gpgv2,
+          how-can-i-help,
           libauthen-sasl-perl,
           libfile-desktopentry-perl,
           libnet-smtp-ssl-perl,
@@ -90,6 +98,9 @@
           libyaml-syck-perl,
           mozilla-devscripts,
           mutt,
+          piuparts,
+          ratt,
+          reprotest,
           ssh-client,
           svn-buildpackage,
           w3m,
@@ -140,6 +151,8 @@
     [wdiff, patchutils]
   - debi: install a just-built package
   - debpkg: dpkg wrapper to be able to manage/test packages without su
+  - debrepro: reproducibility tester for Debian packages  [faketime,
+    diffoscope, disorderfs]
   - debrelease: wrapper around dupload or dput [dupload | dput, ssh-client]
   - debsign, debrsign: sign a .changes/.dsc pair without needing any of
     the rest of the package to be present; can sign the pair remotely
@@ -163,7 +176,7 @@
     control field needed [build-essential, strace]
   - dscextract: extract a single file from a Debian source package [patchutils]
   - dscverify: verify the integrity of a Debian package from the
-    .changes or .dsc files [gnupg | gnupg2, debian-keyring, libdigest-md5-perl]
+    .changes or .dsc files [gnupg | gnupg2, debian-keyring]
   - edit-patch: add/edit a patch for a source package and commit the changes
     [quilt | dpatch | cdbs]
   - getbuildlog: download package build logs from Debian auto-builders [wget]
